import { FC } from "react";
declare type CardHeaderProps = {
    /** Class property goes directly in tooltip's root div. */
    className?: string;
} & JSX.IntrinsicElements["div"];
/**
 *
 */
declare const CardHeader: FC<CardHeaderProps>;
export { CardHeader };
